<div *ngIf="IsVisible" class="content-wrapper fixed">
    <app-user [User]="user" 
          [BasePageBehavior]="BASE_SEARCH"
          (OnChangeRoute)="changeVisiblity()"
          (OnClose)="changeVisiblity()"
          (OnSubmit)="doLogin()"></app-user>
</div>